  .itemCard_cpl {
    /* border-radius: 1rem; */
    background-color: white;
    border: 1px solid #e1e1e1;
    width: 220px;
    display: flex;
    flex-direction: column;
    align-items: start;
}
.productName_cpl{
    color: #CC2031;

}
.productDescription_cal{
    font-size: 0.725rem;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.brandName_cpl{
    font-size: 10px;
    color: #6D6E71;
    text-transform: uppercase;
    line-height: 100%;
    display: inline-block;
    margin-bottom: 8px;
}
.primarySpec_cpl{
    background-color: #CC2031;
    padding:0.325rem 0.75rem;
    margin: 0;
    max-width: fit-content;
}
.category_cpl{
    background-color: rgba(85, 87, 90,0.75);
    color: white;
    padding: 0.325rem 0.75rem;
    width: fit-content;
    margin: 0;
    max-width: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
}
.itemCard_cpl:hover{
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
}
.itemCard_cpl:hover .primarySpec_cpl {
    padding-left: 1.5rem;
    transition:all 0.2s ease; 
    -moz-transition: all 0.2s ease; 
    -webkit-transition: all 0.2s ease;
}
.itemCard_cpl:hover .category_cpl {
    padding-left: 1rem;
    transition:all 0.2s ease; 
    -moz-transition: all 0.2s ease; 
    -webkit-transition: all 0.2s ease;
    max-width: 140px; 
}
.customButton_cpl{
    background-color: #CC2031;
    font-size: 1rem;
    display: flex;
    gap:0.5rem;
    max-height: 2.5rem;
}
.brands_filter_title, .filter_title{
    color: #CC2031;
    font-weight: 600;
}
input[type="checkbox"]{
    height: 0.9rem;
    width: 0.9rem;
    margin-right: 0.5rem;
    /* margin-top: 0.1rem;  */
    accent-color: #CC2031; 
    line-height: 1.2rem;  
  }